[
  {
    "ID": 84223,
    "TerminalID": 10395,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 165609,
    "WptLat": 48.77185278,
    "WptLon": 2.09752222,
    "TurnDir": "",
    "NavID": 3827,
    "NavLat": 48.97466667,
    "NavLon": 2.45516667,
    "NavBear": 228.5,
    "NavDist": 18.7,
    "Course": 267,
    "Distance": 4,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84224,
    "TerminalID": 10395,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 165604,
    "WptLat": 48.80511389,
    "WptLon": 2.01279722,
    "TurnDir": "",
    "NavID": 3827,
    "NavLat": 48.97466667,
    "NavLon": 2.45516667,
    "NavBear": 239,
    "NavDist": 20.3,
    "Course": 310,
    "Distance": 3,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84225,
    "TerminalID": 10395,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CI",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 22,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84226,
    "TerminalID": 10395,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "FM",
    "WptID": 165605,
    "WptLat": 48.83954444,
    "WptLon": 1.95262222,
    "TurnDir": "",
    "NavID": 3827,
    "NavLat": 48.97466667,
    "NavLon": 2.45516667,
    "NavBear": 247,
    "NavDist": 21.5,
    "Course": 67,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
